html {
    margin: 0 auto;
}

.banner {
    padding: .61rem 0 0 .53rem;
    height: 2.6rem;
    background: url(./banner.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    font-size: .24rem;
}

.banner h1 {
    margin-bottom: .21rem;
    font-size: .46rem;
}

.banner h2 span {
    margin-right: .2rem;
    line-height: .4rem;
}

.title {
    position: relative;
    z-index: 10;
    font-size: 0.42rem;
    text-align: center;
    color: #000000ff;
}

.subtitle {
    position: relative;
    z-index: 10;
    width: 0.5rem;
    height: 0.03rem;
    background: #5d70b9;
    border-radius: 0.02rem;
    margin: 0.2rem auto 0;
    transform-style: preserve-3d;
    transform: translateZ(0.02rem);
}

.subtitle:after {
    content: "";
    display: block;
    width: 2.26rem;
    height: 1px;
    background: #e7e7e7;
    transform: translate3d(-0.88rem, 1px, -1px);
}

.titlebj {
    position: absolute;
    top: .2rem;
    left: 50%;
    margin-left: -0.6rem;
    width: 2.14rem;
    height: 2.14rem;
    background: url(./bj.png) no-repeat;
    background-size: auto 2.14rem;
    background-position: center 0;
}

.gywm {
    height: 3rem;
    overflow: hidden;
    position: relative;
    padding: .61rem .3rem 0;
    font-size: .24rem;
    transition: height .3s linear;
}

.gywm .subtitle {
    margin-bottom: .49rem;
}

.gywm p {
    line-height: .32rem;
    margin-bottom: .3rem;
}

.gywm h4 {
    font-weight: bolder;
    margin-bottom: .3rem;
}

.gywm .btn {
    text-align: center;
    font-size: .26rem;
    color: #114CFF;
    cursor: pointer;
    margin: 0 auto;
}

.gywm .takeBack {
    display: none;
    width: 0.6rem;
}

.gywm .open {
    width: 1.2rem;
}

.gywm-fo {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.gywm-fo .btn-div {
    width: 100%;
    background: #fff;
}

.gywm-fo .tran {
    height: .4rem;
    background: linear-gradient(rgba(255, 255, 255, .7), rgba(255, 255, 255, 1));
}

.main {
    margin: .75rem auto .59rem;
    padding: 0 .24rem;
    font-size: .18rem;
    text-align: center;
}

.main .tb {
    display: flex;
    justify-content: space-between;
}

.main .tb div {
    width: 1.2rem;
}

.main .tb div img {
    margin: 0 auto;
}

.main .tb .fgcs img {
    width: 0.66rem;
    height: 0.66rem;
}

.main .tb .fwq img {
    width: 0.95rem;
    height: 0.5rem;
}

.main .tb .ytg img {
    width: 0.66rem;
    height: 0.62rem;
}

.main .tb .fwsj img {
    width: 0.67rem;
    height: 0.63rem;
}

.main .tb .wlyw img {
    width: 0.61rem;
    height: 0.6rem;
}

.main h2 {
    display: flex;
    justify-content: space-between;
    margin-top: .3rem;
    line-height: .24rem;
}

.main h2 span,
.main h3 span {
    width: 1.2rem;
}

.main h3 {
    display: flex;
    justify-content: space-between;
    margin: .22rem auto .65rem;
    color: #FC7100;
    font-size: .24rem;
}

.main .dt {
    display: flex;
    justify-content: space-between;
    padding: 0 .26rem .3rem;
}

.main .dt img:nth-child(1) {
    width: 3.04rem;
    height: 2.15rem;
}

.main .dt img:nth-child(2) {
    width: 3.03rem;
    height: 2.16rem;
}

.main h4 {
    display: flex;
    justify-content: space-between;
    padding: 0 .26rem;
    font-size: .22rem;
    text-align: center;
}

.main h4 span {
    width: 3.4rem;
}

.fzlc {
    position: relative;
    padding-top: .84rem;
    height: 7.8rem;
    overflow: hidden;
    background: #EFEFEF;
    transition: height .3s linear;
}

.fzlc .container {
    margin: 0.6rem auto 0;
    display: flex;
}

.container .middle {
    width: 0.13rem;
    height: 15.5rem;
    position: relative;
}

.container .left,
.container .right {
    width: 3.7rem;
}

.container .left {
    text-align: right;
    padding-top: 0.64rem;
}

.container .right {
    text-align: left;
    padding-top: 1.6rem;
}

.container .left h3,
.container .right h3 {
    font-size: 0.16rem;
    color: #999999ff;
}

.container .left p,
.container .right p {
    margin-top: 0.12rem;
    font-size: 0.2rem;
    line-height: 0.28rem;
    color: #333333ff;
}

.container .left div {
    padding-right: 0.2rem;
    padding-left: .2rem;
}

.container .right div {
    padding-left: 0.2rem;
    padding-right: .2rem;
}

.container .left div,
.container .right div {
    position: relative;
    margin-bottom: 1.19rem;
    padding-bottom: 0.2rem;
    border-bottom: 1px solid #d1d1d1;
}

.container .left div::after,
.container .right div::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -0.04rem;
    right: -0.08rem;
    width: .08rem;
    height: .08rem;
    background: #fff;
    border: 1px solid #3955c3;
    border-radius: 50%;
    position: absolute;
}
.container .right div::after {
    left: -0.08rem;
}
.container .right div {
    margin-bottom: 1.53rem;
}

.middle .step-line {
    position: absolute;
    width: 1px;
    height: 15.48rem;
    top: 0;
    bottom: 0;
    left: 6px;
    background: #d1d1d1;
}

.middle .round {
    width: 13px;
    height: 13px;
    border: 1px solid #3955c3;
    border-radius: 50%;
    position: relative;
    background: #fff;
    z-index: 1;
}

.middle .round .radio {
    width: 7px;
    height: 7px;
    background: #3955c3;
    border-radius: 50%;
    margin-left: 2px;
    margin-top: 2px;
}

.middle .qifei {
    position: absolute;
    bottom: 0;
    left: -0.2rem;
    width: 0.48rem;
    height: 0.16rem;
    background: url(./qf.png) no-repeat;
    background-size: auto 0.16rem;
    background-position: center 0;
}

.fzlc-tran {
    position: absolute;
    bottom: .66rem;
    left: 0;
    width: 100%;
    height: .6rem;
    background: linear-gradient(rgba(239, 239, 239, .6), rgba(239, 239, 239, 1));
}
.fzlc-fo {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-top: .02rem;
    padding-bottom: .4rem;
    width: 100%;
    height: 0.67rem;
    font-size: .26rem;
    color: #114CFF;
    text-align: center;
    background: #EFEFEF;
}
.fzlc-fo .hide{
    display: none;
}

.qyry {
    position: relative;
    padding-top: 1.03rem;
    padding-bottom: .77rem;
}
.qyry .subtitle {
    margin-bottom: .68rem;
}
.qyry .ryu {
    display: flex;
    justify-content: space-between;
    padding: 0 .31rem;
}
.qyry .ryu img:nth-child(1),
.qyry .ryu img:nth-child(3) {
    width: 1.79rem;
    height: 2.49rem;
}
.qyry .ryu img:nth-child(2) {
    margin-top: .26rem;
    width: 2.79rem;
    height: 1.97rem;
}
